<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 08/22/19 12:54:06 by Eclipse SUMO netedit Version v1_3_0+0003-42d5df9ddc3
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/netconvertConfiguration.xsd">

    <input>
        <sumo-net-file value="net4.net.xml"/>
    </input>

    <output>
        <output-file value="net4.net.xml"/>
    </output>

    <processing>
        <geometry.max-grade.fix value="false"/>
        <offset.disable-normalization value="true"/>
        <opposites.guess.fix-lengths value="true"/>
        <lefthand value="false"/>
    </processing>

    <junctions>
        <no-internal-links value="true"/>
        <no-turnarounds value="true"/>
        <junctions.corner-detail value="5"/>
        <junctions.limit-turn-speed value="5.5"/>
        <rectangular-lane-cut value="false"/>
    </junctions>

    <pedestrian>
        <walkingareas value="false"/>
    </pedestrian>

    <netedit>
        <additional-files value="stops2.add.xml"/>
        <route-files value="D:\erdm_ja\sip-svn-trunk\projects\sumo\teaching\workshop_rail_db2019\04_passengers\person.rou.xml"/>
    </netedit>

</configuration>
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <personFlow id="personFlow_0" begin="0.00" end="3600.00" number="1800">
        <personTrip from="gneE6" to="gneE12" modes="public"/>
    </personFlow>
</routes>
